
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 {
    text-align: center;
    clear: both;
    font-weight: normal
    }
h2 {
    font-size: 1.1em;
    text-align: center;
    margin-bottom: 1em;
    margin-top: 2em;
    clear: both;
    font-weight: normal
    }
h3 {
    font-size: 0.9em;
    text-align: center;
    margin-bottom: 1em;
    margin-top: 2em;
    clear: both;
    font-weight: normal
    }
h4 {
    font-size: 0.85em;
    text-align: center;
    margin-bottom: 1em;
    margin-top: 2em;
    clear: both;
    font-weight: normal
    }
h5 {
    font-size: 0.85em;
    text-align: center;
    margin-bottom: 1em;
    margin-top: 2em;
    clear: both;
    font-weight: normal
    }
.h {
    visibility: hidden
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
p.indent {
    margin-top: 0;
    margin-left: 2.5em;
    text-indent: -2.5em;
    text-align: left;
    margin-bottom: 0
    }
p.indent2 {
    margin-top: 0;
    margin-left: 6em;
    text-indent: -6em;
    text-align: left;
    margin-bottom: 0
    }
hr {
    width: 34%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33%;
    margin-right: 33%;
    clear: both
    }
hr.small {
    width: 10%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 45%;
    margin-right: 45%;
    clear: both
    }
.gesperrt {
    letter-spacing: 0.2em
    }
.figcenter {
    margin: auto;
    text-align: center
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.padl2 {
    padding-left: 2em
    }
.padl4 {
    padding-left: 4em
    }
.padl6 {
    padding-left: 6em
    }
.padr2 {
    padding-right: 2em
    }
.padr1 {
    padding-right: 1em
    }
.padl1 {
    padding-left: 1em
    }
.vertb {
    vertical-align: bottom
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poetry-container {
    text-align: center;
    font-size: 90%
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 0 0 0 0
    }
.poetry .line {
    margin: 0;
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .i04 {
    margin-left: -0.4em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    margin-left: auto;
    margin-right: auto;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
